# $Revision: 1.8 $, $Date: 2007/02/12 22:09:17 $

%define short_name ltablex
%define	texhash	[ ! -x %{_bindir}/texhash ] || %{_bindir}/texhash 1>&2 ;

Summary:	Support for multipage tables with auto column width
Summary(pl.UTF-8):	Obsługa wielostronnych tabel z automatyczną szerokością kolumn
Name:		tetex-latex-%{short_name}
Version:	1.0
Release:	1
License:	LaTeX Project Public License
Group:		Applications/Publishing/TeX
Source0:	ftp://ftp.ctan.org/tex-archive/macros/latex/contrib/ltablex/ltablex.sty
# Source0-md5:	63114642a66a1095d78435d8dde6d12a
Requires:	tetex-latex
Requires(post,postun):	/usr/bin/texhash
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The package modifies the tabularx environment to combine the features
of the tabularx package (auto-sized columns in a fixed width table)
with those of the longtable package (multi-page tables).

%description -l pl.UTF-8
Pakiet modyfikuje środowisko tabularx łącząc cechy pakietu tabularx
(automatyczna szerokość kolumn w tabeli o narzuconej szerokości) z
cechami pakietu longtable (wielostronicowe tabele).

%prep

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/texmf/tex/latex/%{short_name}

install %{SOURCE0} $RPM_BUILD_ROOT%{_datadir}/texmf/tex/latex/%{short_name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
%texhash

%postun
%texhash

%files
%defattr(644,root,root,755)
%{_datadir}/texmf/tex/latex/%{short_name}

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: tetex-latex-ltablex.spec,v $
Revision 1.8  2007/02/12 22:09:17  glen
- tabs in preamble

Revision 1.7  2007/02/12 01:06:34  baggins
- converted to UTF-8

Revision 1.6  2004/09/13 22:05:10  qboosh
- formatting

Revision 1.5  2004/09/11 20:21:32  snurf
- cosmetics: removed trailing dots from summaries

Revision 1.4  2004/09/11 18:53:42  deejay1
- gr gr gr reverted, stupid me

Revision 1.3  2004/09/11 18:50:32  deejay1
- added empty %%build section so rpm doesn't complain

Revision 1.2  2004/09/11 18:30:23  adamg
- add emtpy %%prep section (builder friendly)

Revision 1.1  2004/09/11 18:07:44  snurf
- initial pld release, written by:
  Michał Kochanowicz (michal at michal.waw.pl)
